aiAgentAudit

The aiAgentAudit query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the AIAgentAudit type.

query aiAgentAudit ($id: ID, $code: String, $format: String) {
  aiAgentAudit (id: $id, code: $code, format: $format) {
    aiAgentThreadId
    createdAt
    id
    inputTokens
    interactionCount
    llmModelName
    llmMs
    maxQueueWaitMs
    outcome
    outputTokens
    roundTrips
    success
    summary
    toolMs
    totalMs
    updatedAt
    userRequest
    warrenName
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section